 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/776120284-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-group-1 {
  width: 1051px;
  height: auto;
  background-image: none;
  min-height: 192px;
  margin: 63px 33px 3px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 23px 491px 0 62px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: -23px 81px 0 auto;
  padding: 17px 55px 18px 54px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: -29px 559px 0 130px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 436px;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 75px;
    margin-right: 504px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 223px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 359px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/Gorman-7.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1640px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }
}